' This example shows the command: 

' DIM name() AT offset AS type

' When you use dim as mem, you are creating an array
' that starts at the offset given.

' The next example creates an array called vmem, that
' is located in the video memory offset. And the it
' fills the array with the value "15"

DIM vmem(64000) AT 0A0000h AS BYTE

SCREEN 13

for i = 0 to 64000
  vmem(i) = 15
next i

waitkey

SCREEN 0
END

